<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="disarmament">
<item><text>They campaigned for nuclear ___________.</text></item>
<item><text>The party supports multilateral ___________.</text></item>
<item><text>a UN resolution that demands the ___________ of the country</text></item>
<item><text>He believes in using limited force to achieve ___________.</text></item>
<item><text>a spokesman for the UN-backed ___________ programme/program</text></item>
</body>
</batch>

